Sprachauswahl

English (US) Français 日本語 简体中文

Sehen Sie alle Nokia Websites

Viewing

Kompatible Geräte

  • iPhone 4s oder neuer
  • iPod Touch 5. Generation oder höher
  • Bluetooth Low Energy-kompatible Android-Geräte

Kompatible Betriebssystemversionen

  • iOS 7.0 oder höher
  • Android 4.3 oder höher

Didn't find what you need? Here's how to get in touch.

Kontaktieren Sie uns